/*
 * Highways Agency 
 * File: subpage.css
 * Desc: Styles specific to the sub page layout.
 */

/* Custom Styles */
/*---------------*/
    #contentblock h2 {
        font-family:            Arial, sans-serif;
        color:                    white;
        font-size:                125%;
        font-weight:            bold;
        margin:                    0px;
    }
    #contentblock h3 {
        font-family:            Arial, sans-serif;
        font-size:                100%;
    }
    
    #contentblock h4 {
        font-family:            Arial, sans-serif;
        font-size:                95%;
    }
    
    /* IE PC Only \*/
    * html #contentblock h3 {
        margin-top:                10px;
    }
    /* */
/* Header bar */
    
    #subpage_header_container {
        color:                    white;
        font-size:                80%;
        min-height:                25px;
        background-color:        #3478B3;
    }
    
    * html #subpage_header_container {
        height:                    25px;
    }
    
    #subpage_header_innercontainer {
        overflow:                hidden;
    }
    * html #subpage_header_innercontainer {
        margin-right:            expression(document.getElementById("subpage_header_container").firstChild.className == "subpage_pageflicker" ? "138px":"auto");
    }

    .home                #subpage_header_innercontainer.thirdlevel,
    .roadprojects        #subpage_header_innercontainer.thirdlevel,
    .knowledgecentre    #subpage_header_innercontainer.thirdlevel,
    .newsroom             #subpage_header_innercontainer.thirdlevel,
    .doingbusiness         #subpage_header_innercontainer.thirdlevel,
    .careers             #subpage_header_innercontainer.thirdlevel,
    .aboutus             #subpage_header_innercontainer.thirdlevel {    
        background-color:        #9A9A9A; 
    }
    
    #subpage_header_container a {
        color:                    white;
        text-decoration:        none;
    }
    #subpage_header_container a:hover {
        text-decoration:        underline;
    }
    .subpage_pageflicker {
        float:                    right;
        width:                    138px;
        margin:                    0px 0px 0px 0px;
        padding:                6px 0px 7px 0px;
        text-align:                center;
        color:                    white;
        height:                    25px;
        he\ight:                12px;
        background-color:        #3478B3;
    }
    
    .subpage_pageflicker a {
        color:                    white;
    }
    .flicker_prev {
        margin:                    0px 0px 0px 10px;
        float:                    left;
    }
    /* Apply to IE6 Only \*/
    * html .flicker_prev {
        ma\rgin:                0px 5px 0px 5px;
    }
    /* */
    
    .flicker_next {
        margin:                    0px 10px 0px 0px;
        float:                    right;
    }    
    /* Hide from IE Mac \*/    
    
    .flicker_next {
        text-align:                right;
    }
    
    /* Apply to IE6 Only \*/
    * html .flicker_next {
        ma\rgin:                0px 5px 0px 5px;
    }    
    /* */
    
    .flicker_aquobg {
        padding:                0px 4px 0px 4px;
        background-color:        #004F98;
    }
    .subpage_pagecounter {
        float:                    right;
        margin:                    0px 10px 0px 0px;
        padding:                6px 0px 0px 0px;
    }
    #subpage_header_title {
        padding:                6px 10px 6px 10px;
        color:                    white;
    }
    
    #subpage_header_title h2 {
        color:                    white;
        font-size:                125%;
    }

    #subpage_content,
    .subpage_content  {
        overflow:                hidden;
        width:                    100%;
    }
    
        
/* Inner content & links */
    #subpage_innernav {
        float:                    right;
        width:                    138px;
        margin:                    0px 0px 5px 5px;
        padding-top:            5px;
        font-family:            tahoma, sans-serif;
    }
    #subpage_innernav p {    
        font-family:            tahoma, sans-serif;
        font-size:                95%;
    }
    
    #subpage_innercontent,
.subpage_innercontent {
        margin-top:                8px;
        padding-left:            10px;
    }
    #subpage_innernav_links {
        padding:                0px 10px 0px 10px;
    }

    #subpage_innernav_links label    {font-weight:bold; font-size:90%;line-height:1.5em}
    #subpage_innernav_links select    { font-size:90%; font-family:arial, sans-serif; margin-bottom:5px}
    
 #subpage_innernav_links ul.innermain { list-style-type:none;margin:0px;padding-left:0px;padding-bottom:10px;}
#subpage_innernav_links  ul.innermain li {border-bottom:1px solid white;padding-top:2px;padding-bottom:5px;}
    #subpage_innernav_links  ul.innermain li.noborder {
        border-bottom:            none;
    }
    #subpage_innernav_links  ul.innermain a:link, #subpage_innernav_links  ul.innermain a:visited {
        font-size:                95%;
        text-decoration:        none;
    }
    #subpage_innernav_links  ul.innermain a:hover {
        text-decoration:        underline;
    }
    #subpage_innernav_links ul.innersub {
        background-color:        white;
        margin:                    0px -10px 0px -10px;
        padding-left:            25px;
    }
    #subpage_innernav_links  ul.innersub li {
        list-style-image:        url(http://webarchive.nationalarchives.gov.uk/20100202191337oe_/http://www.highways.gov.uk/images/list_arrow.gif);
        padding:                0px;
        margin:                    0px;
    }
    #subpage_innernav_links  ul.innersub a:link, #subpage_innernav_links  ul.innersub a:visited {
        color:                    #0E4A83;
        font-size:                95%;
        text-decoration:        none;
    }
    #subpage_innernav_links  ul.innersub a:hover {
        text-decoration:        underline;
    }
    #subpage_innernav_pic {
        margin-top:                5px;
        width:                    138px;
    }
    
    #subpage_innernav_pic_caption {
        width:                    138px;
        font-size:                85%;
        text-align:                right;
    }
    
/* Inner content tables */
    
    table {
        margin-top:                12px;
        width:                    100%;
        border-collapse:        collapse;
        font-size:                85%;
    }
    th, td {
        border:                    2px solid #CEDDEB;
        padding:                5px 10px 5px 10px;
    }
    th {
        background-color:        #CEDDEB;
        color:                    #004F98;
        text-align:                left;
    }
    td {
        color:                    #000000;
    }
    td.strong {
        font-weight:            bold;
    }
/* Fixes for tables inside ticker */
    
    #trafficlatestticker table {
        margin:                    0px;
        font-size:                100%;
    }
    
    #trafficlatestticker table td {
        padding:                0px;
        border:                    0px;
        color:                    #DB0039;
    }
    
/* Managed List */
.managedlist { margin-top:6px;padding:6px 10px 6px 10px; font-size:95%}
.managedlist h3 {margin:0px; padding:0px 0 10px 0;font-size:70%; font-weight:normal}
.managedlist h3.archived-list {margin:0px; padding:0px 0 10px 0;font-size:70%; font-weight:normal; color:#B28ED9 !important;}
.managedlist h4 {margin:0px; padding:0px 0 10px 0; font-weight:normal}
 
    .managedlist ul {
        margin:                    0px 0px 8px 0px;
    }
    
    .managedlist ul li {
        padding:                2px 0px 2px 0px;
        margin-left:            -40px;
        list-style:                none;
    }
    * html .managedlist ul li {
        margin-left:            0px;
    }
    
    .managedlist ul li:last-child {
        border:                    none;
    }
    
    .managedlist .backtotop {
        text-align:                right;
    }
    
    .managedlist .backtotop a {
        color:                    #0f7cd1;
    }
.backtotop p    {    margin:0px; padding:0px; line-height:1em;}
    
/* Managed Table List */
    .managedtablelist {
        margin-top:                4px;
        width:                    100%;
        border-collapse:        collapse;
    }
    .managedtablelist th, .managedtablelist td {
        border:                    0px;
        padding:                6px 0px 6px 0px;
    }
    
    .managedtablelist thead th {
        border-bottom:            2px solid #bccdd8;
        background-color:        transparent;
        font-size:                100%;
        white-space:            nowrap;
    }
    .managedtablelist tbody td {
        border-top:                1px solid #bccdd8;
        background-color:        transparent;        
        font-size:                100%;
    }
    
/* Footer bar */
    
    #subpage_footer_container {
        background-color:        #E4EFF8;
        color:                    #3478B3;
        margin-top:                10px;
        font-size:                80%;
        height:                    25px;
    }
    
    #subpage_footer_container a {
        color:                    #3478B3;
    }
    #subpage_footer_container .subpage_pageflicker a {
        color:                    white;
    }
 
/*
 * Date            Author                            Comments
 * 19.09.07        Alia Khaliq (CDS)                 Added by CDS
 * -------------------------------------------------------------------------------------------------------
*/
#subpage_innernav_links ul.mediacenter {    
    background-color: #66FF00;
    list-style-type:none;
    margin:0px;
    padding-left:0px;
        
        }
    
    #subpage_innernav_links  ul.mediacenter li {
        border-bottom:            1px solid white;
        padding-top:            2px;
        padding-bottom:            2px;
        font-weight:bold;
        margin-left:0px;
         padding-left:            0px;
        
    }
    
    #subpage_innernav_links  ul.mediacenter li ul li {
        font-weight:normal;
        list-style-type:none;
        margin-left:0px;
         padding-left:            0px;
    }
#presspack {
width:138px;
background-color: #eee2ee;
padding:0px;
margin-top:5px;
font-size:110%;
font-weight:bold;
}
.presspack_header {
background-color: #600062;
color: #ffffff;
padding: 3px;
font-size: 75%; }
        
.presspack_link {
padding:3px;
padding-left:3px;
font-size: 75%;
margin-top: -3px;
font-weight:normal;
}
#presspack ul{
padding:0px;
margin:0px;
}
#presspack li{
list-style-type:none;
padding: 5px 0px 0px 3px;
font-weight:normal;
 }
 
#presspack li a{
color:#600062;
 }
 
.presspack_sub {
padding:3px;
color:#600062;
font-size: 75%;
margin-top: -3px;
font-weight:normal;
border-top:1px solid white;
}
    
.presspack_list a:link,
.presspack_list a:visited{color:#600062}
.presspack_list a:hover {color:#600062;}
.presspack_link a:link,
.presspack_link a:visited{color:#600062}
.presspack_link a:hover {color:#600062;}